파슬트레이스 업데이트 이후에 인증 과정의 오류가 발견되었습니다.


이를 해결하는 과정에서 2.0.1 버젼을 설치한 고객님께 계속 업데이트를 하라는 오류가 나오고 있습니다.


11일 오전 9시에 이를 해결한 2.0.2버전이 배포되었으니, 버전을 확인하시고 설치하여 주시기 바랍니다.


불편을 드려서 정말 죄송합니다.


더 좋은 기능으로 최선을 다하겠습니다.


- 파슬트레이스팀 올림

저작자 표시 비영리 변경 금지
신고
Posted by 파슬트레이스